Bug 116880 - mx.DateTime import segfaults on ia64
Summary: mx.DateTime import segfaults on ia64
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mx   
(Show other bugs)
Version: 3.0
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 22:21 UTC by Elliot Lee
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:29:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2004-02-25 22:21:36 UTC
On a RHEL3 system,

$ python2 -c 'import mx.DateTime'
Segmentation fault

Comment 1 Mihai Ibanescu 2004-04-12 16:55:55 UTC
Doesn't happen in Fedora.

Comment 2 Mihai Ibanescu 2005-09-30 16:49:13 UTC
Reported upstream.

Comment 3 Trond Eivind Glomsrød 2006-05-16 12:03:09 UTC
Happens in RHEL4U3 as well.
mx 2.0.6 does not have the same problem.



Comment 5 RHEL Product and Program Management 2007-10-19 19:29:43 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.